Subject: [Sidr] reminder - deadline Mon Jun 30 for -00 approval

From: Sandra Murphy <[email-masked]>
Date: Wed, 25 Jun 2008 11:33:11 -0400 (Eastern Daylight Time)

Recall that Monday is the deadline for wg chair approval of submission of 
an internet draft as a sidr wg draft (draft-ietf-sidr-...) at the -00 
level.  (I.e., anyone thinking of submitting draft-ietf-sidr-....-00.txt 
should be speaking to Geoff and me.)

--Sandy

P.S.

More reminders:

July 7,  Monday - Internet Draft Cut-off for initial document (-00)
                   submission by 17:00 PDT
July 14, Monday - Internet Draft final submission cut-off by 17:00 PDT 
July 18, Friday - Early-Bird registration and payment cut-off at 17:00 PDT 
July 21, Monday - Registration cancellation cut-off at 17:00 PDT

_______________________________________________
Sidr mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/sidr